
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
}


let dirs = %00000111


main:
		let varA = 0  	'Expression command
label_235:
		if pin4 = 1 then label_240	'Decision command
		goto label_235

label_240:	sertxd (#varA)
		pause 500	'Wait command
		let varA = varA + 1	'Expression command
		goto label_235



